/* Default */
.hidden {
	display: none;
}
.only-mobile {
	display: none;
}
.clear {
	display: block;
	clear: both;
}

/* Desktop header */
#head-functions  {
	float: right;
    	width: 30%;
}

#head-functions-small  {
	/background: url('../images/cim.png');
	//background-color: #615b59;
	//background-size: 100% auto;
}

/* Desktop main menu */
#menu-uppermenu .sub-menu li:hover > a, #menu-uppermenu .sub-menu li.show > a {
	border-bottom: 0px;
}
.nav li a, .nav li a:visited, .nav li a:hover, .nav li a:active {
	outline: none;
}
.nav .sub-menu  li a {
	text-transform: unset;
}

/* Desktop lang selector */
#inner-header #menu-languageselector-1.nav li {
	float: left;
	line-height: normal;
	padding-right: 10px;
}
#inner-header #menu-languageselector-1.nav li:last-child {
	padding-right: 0px;
}
#inner-header #menu-languageselector-1.nav li a {
	display: inline;
	margin: 0px;
	border: 0px;
	padding: 0px;
	color: #b5ad99;
}

/* Desktop font size selector */
.font_size_switch a.active {
	border-bottom: 0px;
}

/* Desktop main page box */
.rightone2 img, .leftside img, .leftsidey img, .leftside3 img, .leftside3y img {
	display: block;
}

.leftside3y img {
	max-width: 311px;
	margin: auto;
}



/* inner visited elements */
#leftside a:visited {
	color: rgb(185, 177, 157);
}
.grey .fom a:visited {
	color: rgb(185, 177, 157);
}
.alm-listing li h3 a:visited {
    color: rgb(185, 177, 157);
}

	
/* Desktop footer menu */
#menu-footer .menu-item a {
	font-family: "Swiss721BT-Light","Lato","Helvetica Neue",Helvetica,Arial,monospace;
	color: #888983;
}

/* Desktop main page - blue bar h2*/
	.ma3 h2{
		font-size: 14px;

		text-align: left;
		font-weight: 400;
	}
	.ma3 h2.entry-title {
		padding-top: 1px;
		margin-bottom: 0px !important;
	}
	
/* Desktop main page - blue bar links */
	#main p a {
		font-weight: 600;
		text-decoration: underline;
	}
	#main p a:visited {
		color: #645c59;
		font-weight: normal !important;
	}
	#main .fom p a {
		font-weight: 600;
		text-decoration: none;
	}
/*
	#main p a:visited {
		color: rgb(185, 177, 157);
	}
	#main .fom p a:visited {
		color: rgb(185, 177, 157);
	}	*/
	
/* Page The Shared Spaces*/
	#leftside ul {
		//list-style-type: none;
		padding: 0px;
		margin: 0px;
		padding-left: 15px;
	}
	#leftside ul.alm-listing {
		padding-left: 0px;
	}
	#leftside ul li {
		/*background-image: url('../images/list_bullet.png');
		background-repeat: no-repeat;
		background-position: left 10px;*/
		//line-height: 21px;
		//letter-spacing: 0.22px;
		//padding: 3px 0px 3px 0px;
		 list-style-type: square;
	}

.alm-reveal li .newsimage img {
	width: 95%;
	height: auto;
}


	
/* Page Contact Us*/
	#leftside .wdform-element-section > .radiobutton{
		width: 15px !important;
		margin-bottom: 16px;
		margin-right: 16px;
		margin-top: 13px;
	}

body.font_size_big .rightone3 {
    height: 100%;
}
body.font_size_big .ma3 .rightone3 section {
    display: none;
}

body.font_size_big .rightone2 h3 a, 
body.font_size_big .rightone3 .latnews, 
body.font_size_big #contform h2 {
    font-size: 32px !important;
}

	body.font_size_big #inner-content p, body.font_size_big #inner-content li, body.font_size_big .ma3 h2, body.font_size_big .rightone3 .fom a, body.font_size_big .cf {
		font-size: 20pt;
		line-height: 30px;
	}
body.font_size_big .rightone3 section {
	overflow: visible;
}
	
/*---------------------------------------------------imgcaption sizes---------------------------------------------------*/

@media (min-width: 821px) and (max-width: 1024px) {

}
@media (min-width: 769px) {
div.uber-grid-wrapper {
margin-left: 0px !important;
}
}
@media (min-width: 569px) and (max-width: 768px) {

}
@media (min-width: 481px) and (max-width: 568px) {

}@media (min-width: 361px) and (max-width: 480px) {

}
@media (max-width: 360px) {

}

	/* font size switch */
	
@media (min-width: 1025px) {

	body.font_size_big #inner-content p, body.font_size_big #inner-content li, body.font_size_big .ma3 h2, body.font_size_big .rightone3 .fom a, body.font_size_big .cf p {
		font-size: 16pt;
		line-height: 30px;
	}
	body.font_size_big #inner-content .contactform3 .wdform-label, body.font_size_big #menu-uppermenu-1 .sub-menu li a {
		font-size: 16pt;
	}
body.font_size_big #leftside ul {
    margin: 0;
    padding: 0 0 0 25px;
}
	body.font_size_big #menu-uppermenu-1 li a, body.font_size_big .grey #leftside h2 {
		font-size: 36px;
	}
	body.font_size_big #inner-content #rightone, body.font_size_big #inner-content #rightone .rightonep, body.font_size_big #inner-content #rightone .rightonein {
		font-size: 19pt;
		line-height: 30px;
	}
	body.font_size_big .grey #leftside h3 {
		font-size: 20pt;
	}
	body.font_size_big  .ma2 .leftside2 .leftside2in  {
		max-height: 205px;
		overflow: hidden;
	}
	body.font_size_big .ma1  .rightone .rightoneina {
		max-height: 205px;
		overflow: hidden;
	}
	body.font_size_big  #inner-content .alm-listing li{
		height: 580px;
		overflow: hidden;
	}
	body.font_size_big .ma3 .rightone3 {
		padding-top: 3%;
	}
	body.font_size_big .ma3 .rightone3 section{
		height: auto;
	}

	body.font_size_big #menu-uppermenu-1 .sub-menu li {
		line-height: 40px;
	}
}

@media (min-width: 769px) and (max-width: 1024px) {

	body.font_size_big #inner-content p, body.font_size_big #inner-content li {
		font-size: 20pt;
		line-height: 26px;
	}
	body.font_size_big #menu-uppermenu-1 li a {
		font-size: 36px;
	}
body.font_size_big #leftside ul {
    margin: 0;
    padding: 0 0 0 25px;
}
	body.font_size_big #inner-content .contactform3 .wdform-label, body.font_size_big #menu-uppermenu-1 .sub-menu li a {
		font-size: 20pt;
	}
	body.font_size_big #inner-content .contactform3 .wdform-label {
		font-size: 20pt;
	}
	body.font_size_big #inner-content #rightone, body.font_size_big #inner-content #rightone .rightonep, body.font_size_big #inner-content #rightone .rightonein {
		font-size: 19pt;
		line-height: 30px;
	}
	body.font_size_big .grey #leftside h3 {
		font-size: 20pt;
	}
	body.font_size_big  .ma2 .leftside2 .leftside2in  {
		max-height: 205px;
		overflow: hidden;
	}
	body.font_size_big .ma1  .rightone .rightoneina {
		max-height: 205px;
		overflow: hidden;
	}
	body.font_size_big  #inner-content .alm-listing li{
		height: 580px;
		overflow: hidden;
	}
	body.font_size_big .ma3 .rightone3 {
		padding-top: 3%;
	}
	body.font_size_big .ma3 .rightone3 section{
		height: auto;
	}
	body.font_size_big #menu-uppermenu-1 .sub-menu li {
		line-height: 40px;
	}


}
@media (max-width: 1324px) {
#inner-header .nav li a {
    padding-left: 10px;
    padding-right: 10px;
}

}
@media (max-width: 970px) {
.ma2, .ma3 {
    margin: 5px 0 0;
}
}
@media (min-width: 1250px) and (max-width: 1280px) {

	#inner-header .nav li a {
    		font-size: 14px;
	}
}
@media (min-width: 1190px) and (max-width: 1250px) {
	#inner-header .nav {
		text-align: right;
	}
	#inner-header .nav li a {
		padding-left: 10px;
		padding-right: 10px;
	}
	#inner-header .nav #menu-item-471 a {
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (min-width: 880px) and (max-width: 1190px) {
	#inner-header .nav {
		text-align: right;
	}
	#inner-header .nav li a {
    		font-size: 11px;
		padding-left: 10px;
		padding-right: 10px;
	}
	#inner-header .nav #menu-item-471 a {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (min-width: 880px) and (max-width: 1000px) {
	#inner-header nav {
		text-align: right;
	}
#inner-header {
    margin: 5px 6% 0;
}
.lowercaption {
	top: 36%;
	font-size: 20px;
}
}
@media (min-width: 769px) and (max-width: 880px) {
	#inner-header nav {
		text-align: right;
	}
	#inner-header .nav li a {
    		font-size: 11px;
		padding-left: 15px;
		padding-right: 15px;
	}
	#inner-header .nav #menu-item-471 a {
		padding-left: 23px;
		padding-right: 23px;
	}
.lowercaption {
	top: 32%;
	font-size: 17px;
}
#inner-header {
    margin: 5px 0 0;
}
}
	
/*-----------------------------------------------1024 IPad-----------------------------------------------*/

	

/*-------------------------------------------------768-------------------------------------------------*/

@media (max-width: 768px) {
	#inner-header nav {
		text-align: right;
	}
.ma2, .ma3 {
   background: transparent !important;
}
.rightone2 {
	background-color: #008599;
	margin-bottom: 0 !important;
}
#leftside img {
	width: 90%;
}
.autoheight {
	height: 350px;
}
.imgcaption a {
    color: white;
    font-family: "frutiger-Light";
    font-size: 30px;
    left: 21%;
    line-height: 35px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 42%;
    width: 57%;
}
#slider1_container .home_header2 {
	transform: scale(2);
}
.alm-reveal li .newsimage img {
	width: 98% !important;
	height: auto;
}
	.only-mobile {
		display: block;
	}
	.hidden-on-mobile {
		display: none;
	}
	
	#menu-uppermenu img {
		width: 80%;
	}
	#menu-uppermenu a {
		padding: 0 5px;
		font-size: 12pt;
	}
	#menu-uppermenu-1 li a {
		display: none;
	}
	#menu-uppermenu-1 .sub-menu li a {
		display: block;
	}

.lowercaption {
	left: 28%;
	width: 42%;
	font-size: 20px;
}

.uber-grid-cell-content {
    //margin: 7px !important;
}

div#uber-grid-wrapper-138 {
    margin-bottom: 40px !important;
	margin-right: 10px !important;
}
#navnav {
background-color: #e5ebef;
}
.loginclass {
padding-bottom: 40px;
margin-right: 15px;
margin-top: 20px;
}
.loginlink {
color: white;
background-color: #435363 !important;
float: left;
}
	.searchsubmit {
		width: 32%;
		height: 17px;
		border: 1px solid rgb(203,207,213);	
	}
	
	#head-functions {
		padding: 0px;
	}
	#head-functions .lang, #head-functions .font_size_switch, #head-functions .searchform {
		display: none;
	}
	#head-functions .searchform.show {
		display: block;
	}

	/* font size switch */
	
	body.font_size_big #inner-content p, body.font_size_big #inner-content li {
		font-size: 22pt;
		line-height: 29px;
	}
	body.font_size_big #inner-content #rightone {
		font-size: 30pt;
	}
	body.font_size_big .grey #leftside h3 {
		font-size: 22pt;
	}
	body.font_size_big  .ma2 .leftside2 .leftside2in  {
		max-height: 262px;
		overflow: hidden;
	}
	body.font_size_big .ma1  .rightone .rightoneina {
		max-height: 262px;
		overflow: hidden;
	}
	body.font_size_big  #inner-content .alm-listing li{
		height: 680px;
		overflow: hidden;
	}

body.font_size_big .rightone3 section {
    height: auto !important;
}

#slider1_container {
	display: none;
}

.ma3 #slider1_container {
	display: block !important;
}

#slider2_container {
	display: block;
}

	/* Logo */
	.mobil_sitelogo_span {


		
		border: 0 none;
		display: block;
		margin-left: auto;
		margin-right: auto;
		opacity: 1;
		/*padding-bottom: 9px;
		padding-top: 6px;*/
		width: auto;
		height: 127px;
	}

	/* Header */
	#head-functions-small {
		display: block;
		background-color: #435363;
}
	#head-functions-small .outer {
		float: left;
		width: 33.3%;
		background-color: #435363;
	}
	#head-functions-small .outer .inner {
		height: 33px;
		padding-top: 20px;
		padding-bottom: 37px;
	}

.font_size_switch .small {
    text-decoration: none;
}

.font_size_switch a, .font_size_switch a:hover, .font_size_switch a:visited {
	color: white;
}

	/* Header tab */
	#head-functions-small .outer .inner.on {

	}
	#head-functions-small .search_button .inner {
		background-image: url('../images/icon-mobile-search-off.png');
		background-repeat: no-repeat;
		background-position: center center;
		border-right: 1px solid white;
		cursor: pointer;
	}
	#head-functions-small .search_button .inner.on {
		background-image: url('../images/icon-mobile-search-on.png');
	}
	#head-functions-small .nav_button .inner {
		background-image: url('../images/icon-mobile-menu-off.png');
		background-repeat: no-repeat;
		background-position: center center;
		border-left: 1px solid white;
		cursor: pointer;
	}
	#head-functions-small .nav_button .inner.on {
		background-color: #7b8792;
	}
	.font_size_switch {
		float: none;
		text-align: center;
		margin-left: 0px;
	}

	/* Search */
	#searchform {
		padding: 17px 17px 17px 17px;
		background-color: rgb(241,239,235);
	}
	#searchsubmit {
		display: none;
	}
	#s {
		display: inline-block;
		width: 90%;
		max-width: none;
		float: none;
		padding: 2px 5%;
		font-size: 22px;
		height: 36px;
		line-height: 36px;
		margin: 0;
		border-top: 1px solid rgb(216,214,213);
		border-left: 1px solid rgb(216,214,213);
		border-right: 1px solid rgb(224,222,220);
		border-bottom: 1px solid rgb(224,222,220);
		background-color: #ffffff;
		border-radius: 0px;
	}

	/* Main menu */
	.menu {
		display: block; 
		float: right;
	}
	
	#inner-header > nav {
		display: none;
	}

	#inner-header > nav.show {
		display: block;
		margin-top: 0;
		position: absolute;
		z-index: 1000;
		margin-top: 7px;
	}

	#menu-uppermenu img, #menu-item-77 {
		display: none !important;
	}

	#menu-uppermenu li.menu-item-has-children > a:hover + ul.sub-menu, #menu-uppermenu ul.sub-menu:hover {
		display: none;
	}

	#menu-uppermenu > li.menu-item-has-children.show > a + ul.sub-menu {
		display: block;
	}
	#menu-uppermenu ul.sub-menu {
		position: static;
		padding: 9px 0px 0px 0px;
		opacity: 1;
		background-color: #ffffff;
	}
	#inner-header nav #menu-uppermenu {
		display: block;
		padding-right: 0px;
		margin-bottom: 0px;
		text-align: left;
		background-color: #e5ebef;
		color: rgb(100,92,89);
		margin-left: 0px;
	}
	#menu-uppermenu li {
		display: block;
		border-bottom: 1px solid #d5dade;
		line-height: 50px;
		width:100%;
	}

	#menu-uppermenu li ul {
		margin: 0px;
	}

	#menu-uppermenu-2, #rightone, #menu-uppermenu-2 .sub-menu {
		margin-bottom: 0 !important;
	}

	#menu-uppermenu > li > a, #menu-uppermenu ul.sub-menu li a {
		font-size: 18px;
		letter-spacing: -0.4px;
		border-bottom: 0px;
		margin-left: 0px;
		line-height: 19px;
		padding: 24px 0px 26px 21px;
		text-transform: none;
		text-align: left !important;
	}

	#menu-uppermenu ul.sub-menu li a {
		margin-bottom: 0 !important;
	}
	
	#inner-header .nav li a {
		margin: 0px;
		width: 100%;
	}
	
	#menu-uppermenu .menu-item-has-children {
		background-image: url("../images/downarrow.png");
		background-position: top 30px right 40px;
		background-repeat: no-repeat;
		background-size: 13px 10px;
	}
	#inner-header nav , #inner-header .nav li {
 	   width: 100%;
	padding-bottom: 0;
	}
	#menu-uppermenu ul.sub-menu {
		background: none;
		background-color: rgb(241, 239, 235);
	}
	#menu-uppermenu .show {
		background-image: url("../images/uparrow.png");
		background-position: top 30px right 40px;
		background-repeat: no-repeat;
		background-size: 12px 6px;
		background-color: rgb(241, 239, 235);
	}
	
	#menu-uppermenu .current-menu-item > a {
		border-bottom: 0px;
	}
	
	#menu-uppermenu li:hover > a, #menu-uppermenu li.show > a {
		border-bottom: 0px;
	}

	#menu-uppermenu ul.sub-menu li a:hover {

	}
	
	#menu-uppermenu ul.sub-menu li a {

	}
	#menu-uppermenu ul.sub-menu li:last-child a {
		padding-bottom: 24px;
	}
	/*  */
	#inner-header .nav li ul li a {
		text-transform: none;
	}
	
	#menu-uppermenu ul.sub-menu li.current-menu-item  a {
		color: rgb(185,177,157);
	}
	
	#menu-languageselector {
		padding-left: 21px;
		background-color: rgb(241, 239, 235);
		text-align: left;
		padding-top: 36px;
		padding-bottom: 43px;
	}
	#menu-languageselector li {
		display: inline-block;
		padding-right: 2px;
	}
	#menu-languageselector li:last-child {
		padding-right: 0px;
	}
	#menu-languageselector li a {
		margin-left: 0px;
		color: rgb(100, 92, 89);
		letter-spacing: 0.2px;
		font-size: 18px;
		font-weight: 400;
	}
#wpgmza_map {
width: 97% !important;
}
	.grey .alm-listing li, .searchside .alm-listing li {
	    width: 100% !important;
	}
	
	/* Page head */
	#main > article.type-page header {
		border-top: 1px solid #736d67;
		padding: 22px 1.5em 20px;
	}
	.hentry header {
		border-bottom: 0px;
		margin: 0px;
	}
	.article-header {

	}
	.hentry header {
		padding: 22px 1.5em 20px;
	}
	.article-header .entry-header h1 {
		margin:0px;}
	
	
	/*
		#inner-content
		main -> m-all t-2of3 d-5of7 cf
		article -> cf post-8 page type-page status-publish hentry
		article -> cf post-93 post type-post status-publish format-standard has-post-thumbnail hentry category-uncategorised
	*/
	
	/*  SLIDER  */
	
	.jssora01l
	{
		background: url(../images/white_small_left.png) no-repeat;
		background-position: center left 7px;
		background-size: 15px 30px;
		top: 0 !important;
		left: 0px !important;
	}
	.jssora01r
	 {
		background: url(../images/white_small_right.png) no-repeat;
		background-position: center right 7px;
		background-size: 15px 30px;
		top: 0 !important;
		right: 0px !important;
	}
	
	
	/* Page */
	/* Page upper article*/
	.upperarticle {
		background-image: none;
		padding-bottom: 0px;

	}	
	.upperarticle h3{
		margin: 4px 0px 0px 0px;
	}
	.grey #leftside {
		background-color: white;

		padding-right: 0px !important;
		padding-top: 18px;
		padding-left: 24px;
	}
	.grey #rightone {
		letter-spacing: -0.2px;
		padding: 0;
	}
	.rightone, .rightone3 {
		padding: 20px 24px 29px 22px;
	}
	.rightone p{
		letter-spacing: 0.39px;
		/*
		-moz-hyphens: none;
		*/
	}
	/*.rightoneina a{
		font-family: 'Swiss721BT-Medium';
	}*/
	.fom a {

		font-size: 19px;
	}
	.latnews {

		padding-top: 21px;
		padding-bottom: 22px;
	}
	.ma3 h2{
		font-size: 19px;

		text-align: left;
		font-weight:400;
	}
	.ma3 h2.entry-title {
		padding-top: 1px;
		margin-bottom: 0px !important;
	}
	.rightone3 {
		padding-left: 23px;
		padding-right: 23px;
	}
	.rightone3 p {
		line-height: 20px;
		/*
	    -moz-hyphens: none;
		*/
		font-size: 16px;
		letter-spacing: 0.1px;
		line-height: 22px;
	}
	.rightone3 section {
		height: 88px;
	}
	.ma3 .rightone3 .fom {
		padding-top: 2px;
		padding-bottom: 9px;
	}
.ma3 .rightone3 .fom a {
    font-size: 14px;
    font-weight: bold;
}

	.littleblue .upperarticlex {
		padding: 15px 30px 12px 30px;
		margin: 0px;
		line-height: 22px;
		font-size: 18px;
		letter-spacing: 2px;
	}
	/* Page upper article image - News Listing */
	.littleblue #ajax-load-more {
		margin-top: 0px;
	}
	#inner-content .alm-listing li {
		height: auto;
	}
	.grey .onvideo {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.grey .onvideo h3 {
		padding-left:  21px;
		padding-right: 21px;
	}
	.grey .onvideo > h3 {
		padding-left:  21px;
		padding-right: 21px;
		padding-bottom: 15px;
		padding-top: 5px;
		margin: 0px;
		font-size: 20px;
	}
	.grey .onvideo > p {

		padding-right: 40px;
		font-size: 16px;
		letter-spacing: 0.5px;
		line-height: 1.3;
	}	
.grey #leftside h3 {
	padding-left: 0 !important;
}
	.grey .onvideo > a {
		padding-left:  22px;
		padding-right: 22px;
	}
	#nl11 .entry-meta2 {
		margin-top: 0px;
		margin-bottom: 0px !important; 
	}
	.grey .onvideo > .entry-meta2 {
		padding-top: 11px;
		padding-bottom: 5px;
		font-family: futura-pt;
		font-size: 14px !important;
	}
	.grey .onvideo {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#nl11 .fom {
		margin-top: 0px;
		margin-bottom: 0px; 
		padding: 5px 38px 14px 0px;
}
	
	.grey .fom a {
		font-size: 19px;

	}
	#post-60 .alm-btn-wrap {
		border-bottom: 1px solid #dcd8ce;
		margin-top: 0;
		padding-bottom: 37px;
		padding-top: 9px;
		text-align: center;
	}

	#post-60  button.alm-load-more-btn {
		padding: 0px 43px 2px 42px;
		height: 47px;
	}
	
	
	/* Page News*/
		
	.alm-btn-wrap {
		margin-top: 0px;
		text-align: center;
		padding-bottom: 35px;
	}
	
	/* Page Sidebar submenu*/
	
	#menu-uppermenu-1 li a, #sidebarx3 #menu-uppermenu-2 li ul li a, #menu-archive-1 li a, #menu-archive-1 li ul li a {
		font-size: 16pt;
		letter-spacing: 0.2px;
		text-decoration: none;
		text-align: left;
		line-height: 1.6;
		color: #435363;
		padding-left: 24px;
		margin: 0;
	}	
	#menu-uppermenu-1 li.current-menu-item a, #menu-archive-1 li.current-menu-item a {
		color: rgb(100,92,89);

	}	
	#sidebar3{
	min-height:10em;
	display: table-cell;
	vertical-align: middle;
	}
	.smallarrow {
		cursor: pointer;
		float: left;
		padding-left: 6px;
		padding-right: 6px;
		padding-top: 77px;
		height: auto;
	}
	.smallarrow.leftarrow {
		padding-right: 50px;
	}
	.smallarrow.rightarrow {
		padding-left: 50px;
	}

	/* Page The Shared Spaces*/
	.grey {
		background-color: #ffffff;
	}
	#post-11 #leftside p {
		padding-bottom: 10px;
	}
	#post-11 #rightone {
		padding: 4px 20px 42px 20px;
	}
	#leftside ul {
		list-style-type: none;

		margin: 0px 0px 0px 0px;
	}
	#leftside ul li {
		/*background-image: url('../images/list_bullet.png');
		background-repeat: no-repeat;
		background-position: left 10px;*/
		line-height: 21px;
		letter-spacing: 0.22px;
		padding: 3px 0px 3px 0px;
	}
	.wdform_column3 {
	    width: 100%;
	}
	
	
	/* Page Gallery uber-grid */
	#uber-grid-wrapper-41.uber-grid-wrapper div.uber-grid-cell.r2c2 {
		width: 100% !important;
		border: 0;
	}
	#uber-grid-wrapper-41.uber-grid-wrapper .r2c2 div.uber-grid-cell-wrapper {
		width: 100% !important;
		height: auto !important;
		border: 0;
	}
	.uber-grid > div.r2c2 img.uber-grid-cell-image {
		height: auto !important;
		border: 0;
	}
	.uber-grid  .r2c2 .uber-grid-cell-wrapper .uber-grid-cell-content {
		height: auto;
		border: 0;
	}
	#uber-grid-41 > div div.uber-grid-cell-title strong {
		font-size: 19px !important;
		letter-spacing: 2.4px;
	}
	#inner-header {
	    margin: 0;
	}
	
	/* Main page box */
	#leftside, #rightone, .leftsidey, .rightone, .leftside2, .rightone2, .leftside3, .rightone3, .leftside3y {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}

.wp-video, div.uber-grid-wrapper {
    max-width: 100% !important;
    padding-right: 20px;
}

.leftside2 {
	border-top: 10px solid white;
}

#slider1_container {
		margin-top: 7px !important;
		margin-bottom: 10px !important;
}

	.leftside, .leftside3 {
		display: none;
	}
	.leftsidey, .leftside3y {
		display: block;
	}
	.leftside3y {
		height: auto;
	}
	#head-functions  {
    		width: 100%;
	}

	
	h2.entry-title {
		margin-bottom: 10px !important;
	}
	#leftside p {

		padding-right: 28px;

		/*
		-moz-hyphens: none;
		*/
	}
	#leftside a:visited {
		color: rgb(185, 177, 157);
	}
	#leftside h2 {
		padding-left:  0px;
		padding-right: 24px;


		font-weight: 400;
		font-size: 22px;
	}	
	.grey #leftside h3 {
		padding-left:  24px;
		padding-right: 24px;
		padding-bottom: 5px;
		padding-top: 9px;

		font-size: 16px;

		margin-bottom: 0px;
		margin-top: 0px;
		text-transform: none;
	}
	.grey #leftside p {
		margin-bottom: 0px;
		padding-bottom: 10px;
	}
	.grey #rightone {
		background-color: white;
	}
	#leftside .alm-btn-wrap {
		//display: none;
	}
#leftside .alm-btn-wrap {
	margin-top: 20px;
	padding-bottom: 0 !important;
}
	#rightone{
		padding: 41px 16px 42px 25px;
	}
	#rightone img {
		display: block;
	}
	.entry-content #below {
		font-family: swiss721bt-light;
		font-size: 12px;
		letter-spacing: 1.45px;
		padding-left: 0;
		padding-top: 13px;
	}
	.rightonep {
		font-family: futura-pt;
		font-size: 28px;
		line-height: 33px;
		margin-top: -2px;
		padding-left: 0;
		padding-right: 0;
	}
	
	.load-more-mobile button.alm-load-more-btn {
		background-color: transparent;
		background-image: url('../images/button-left-arrow.png');
		background-position: 18px center;
		background-repeat: no-repeat;
		border: 1px solid #7d7673;
		font-family: "Swiss721BT-Light","Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
		font-weight: 400;
		height: auto;
		line-height: 18px;
		margin: 0px;
		letter-spacing: 2.4px;
		padding: 14px 18px 13px 35px;
		text-transform: uppercase;
	}
	.load-more-mobile {
		padding: 21px 0 7px 0;
		border-top: 1px solid #dcd8ce;
		margin-top: 30px;
		text-align: left;
		padding-left: 24px;
	}
	
	.load-more-mobile a {
		font-size: 18px;
	}

	/* Page Contact us*/

	.entry-content{
		padding:0px;
	}
	#contactform3 {

	}
	
	#leftside #contactform3 h2 {
		padding-left: 0px;
		margin-top: 3px;
		margin-bottom: 18px !important;
	}
	#leftside {
		padding-right: 0px !important;
		padding-top: 30px;
	}
	#leftside .wdform_column, #leftside .wdform-field{
		width: 100% !important;
	}
	#leftside > div .wdform_column {
		padding-right: 0px !important;
	}
	
	#leftside .wdform_row h2 {
		margin-top: 20px;
	}
	
	#leftside .wdform-label-section {
		width: 100% !important;
	}
	#leftside .wdform-element-section {
		width: 95%;
	}
	#leftside .wdform-element-section textarea{
		height: 187px !important;
		min-height: 67px !important;
		width: 100% !important;
		border: 1px solid (219,216,206);
	}
.longfield {
		height: 187px !important;
}
	#main .wdform-element-section {
	    height: 40px;
		text-align: left !important;
	}
	#leftside .wdform-element-section input{
		width: 100% !important;
		border: 1px solid rgb(219,216,206);
	}
	input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="tel"], input[type="color"], select, textarea, .field {
		border-radius: 0px;
		box-shadow: none;
		color: #77706e;
		font-size: 1em;
		height: 40px;
		line-height: 40px;
		margin-bottom: 21px;
		padding: 0 12px;
		transition: background-color 0.24s ease-in-out 0s;
		vertical-align: middle;
		width: 100%;
	}
	#contactform3 .wdform-page-and-images{
		display: block;
		margin: 0px;
		margin-top: 10px;
	}
	#contactform3 .wdform-label {

		font-size: 15px !important;
		vertical-align: middle;
	}
	#contactform3 .wdform-required {
		font-size: 14px;
		vertical-align: middle;
	}
	#contactform3 input[type="text"]{
		height: 34px !important;
	}
	#contactform3 > .input_deactive  textarea]{
		height: 67px !important;
		min-height: 67px !important;
		width: 80% !important;
		border: 1px solid (219,216,206);
	}
	#contactform3 .wdform-ch-rad-label {
		color: rgb(100,92,89);
		font-size: 15px !important;
		vertical-align: middle;
		font-family: "Swiss721BT-Light","Lato","Helvetica Neue",Helvetica,Arial,sans-serif !important;
	}
	#contactform3 .forlabs{
		float: left;
	}
	
	#post-17 #rightone > img .attachment-large{
		float: left;
	}
	#post-17 #rightone > div .rightonein {
		float: right;
	}
	#post-17 #rightone {
		padding: 0px;
	}
	.green .rightonein {
		font-size: 17px;
		/*line-height: 1.5; */
		font-family: "Swiss721BT-Light","Lato","Helvetica Neue",Helvetica,Arial,monospace;
		padding: 45px 15px 40px 15px;
		width: auto;
		letter-spacing: -0.35px;
	}
	.page-id-17 > #cf2{
		display: none;
	}
	.ma3, #sidebarx, .ma2 {
	    margin: 0;
	}
	
	/* Page Contact Us - radio and checkbox */
	
	#leftside .wdform-element-section > .radiobutton{
		width: 15px !important;
		margin-bottom: 16px;
		margin-right: 16px;
		margin-top: 13px;
	}
	#leftside .emailcheck p {
		padding-left: 0px;
		font-size: 15px !important;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	#leftside .emailcheck span {
		vertical-align: top;
		display: inline-block;
		width: 260px;
		padding-left: 10px;
	}
	#post-17 #contactform3 .button-submit {
		border: 1px solid #7d7673;
		font-family: "Swiss721BT-Light","Lato","Helvetica Neue",Helvetica,Arial,sans-serif;
		font-weight: 400;
		height: auto;
		font-size: 16px;
		margin: 15px 0px 48px 0px;

	}

.sendb {
	height: 70px !important;
}

.contactform3 .button-submit, .thankyoubutton {
	padding: 0 !important;
}
	
	
	/* Desktop Footer Menu */
	#inner-footer nav {
		margin-left: 0px;
		float: none;
		left: auto;
		position: static;
		text-align: center;
	}
	#menu-footer .menu-item a {
		font-size: 12px;
		margin-top: 0px;
		margin-bottom: 0px;
		line-height: 19px;
	}
	#inner-footer nav #menu-footer {
		left: auto;
		position: static;
		padding-top: 17px;
		padding-bottom: 18px;
	}
	#menu-footer li {
		display: inline-block;
	}
	#menu-footer.nav li {
		float: none;
	}
	
	/* Other */
  
	#menu-item-type-post_type {
		display: none !important;
	}
 

	.hidden-on-mobile {
		display: none;
	}
	
	/* Before beautyful place box */
	
	.upperarticle2 {
		line-height: 22px;
		padding: 17px 20px 14px 20px;
	}
	.upperarticle2 {
		/*
		-moz-hyphens: unset;
		*/
	}


	
	/* Main page video */
	.upperarticle3 {
		padding: 20px 10px 2px 10px;
	}
	.upperarticle3  h3{
		font-size: 22px;
		letter-spacing: 2.4px;
	}
	
	#ajax-load-more.grey .alm-listing {
		margin-left: 0px;
	}
	#ajax-load-more.grey .alm-listing li {
		width: auto;
		margin-right: 0px;
		margin-left: 10px;
	}
	

	.videok .onvideo img {
		width: 100%;
		height: auto;
		display: block;
	}
	.videok .onvideo > h3 {
		font-size: 19px;
		letter-spacing: 2.7px;
		padding: 18px 21px 10px 23px;
	}
	.videok .onvideo > p {
		padding-left:  23px;
		padding-right: 23px;
		padding-bottom: 28px;
		/*
		-moz-hyphens: none;
		*/
		font-size: 14px;
		letter-spacing: 0.15px;
	}
	.videok #ajax-load-more .alm-btn-wrap {
		padding-left:  23px;
		padding-right: 23px;
		padding-bottom: 44px;/*47*/
		text-align: left;
	}
	
	.videok #ajax-load-more .alm-btn-wrap {
		padding-top: 11px;
	}
	.videok #ajax-load-more {
		letter-spacing: 2.2px;
		background-color: #eae7e1;
	}
	.videok .alm-btn-wrap button.alm-load-more-btn {
		padding: 12px 20px 14px 19px;
		font-weight: 400;
		line-height: 20px;
		height:auto;
	}
	
	/* Page Search results*/
	/*#subtitle-content h1 {
		padding-left: 21px;
	}*/
	
	
	/* Footer contact form */
	#cf {
		font-size: 13pt;
	}
	
	#cont {
		float: none;
		width: auto;
		padding: 30px 5px 30px 21px;
		border-top: 1px solid #736d67;
	}
	
	#contform {
		float: none;
		width: auto;
		padding: 10px 0px 10px 0px;
	}
	.rightonetitle {
		margin-top: 0px;
	}
	
	#downarrow {
		background-image: url('../images/downarrow.png');
		background-position: center center;
		cursor: pointer;	
		display: none;
		float: none;
		width: 23px;
		margin-top: 24px;
		position: absolute;
		right: 25px;
		height: 21px;
	}
	#downarrow.uparrow {
		background-image: url('../images/uparrow.png');
	}
	
	#footc {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-top: 0px;
		padding-top: 24px;
		padding-right: 70px;
		padding-bottom: 24px;
		padding-left: 21px;
	}
	.contactform2 .wdform_section_break {
		margin-top: 0px !important;
		margin-bottom: 18px !important;
	}
	.wdform_section_break h2 {
		margin-top: 46px;
	}

	#contform textarea {
/*		height: 208px !important;*/
		margin-bottom: 21px;
		padding: 0 5px !important
	}
	.main3 .ma3 {
		height: auto;
	}
	#cf {
	    background-color: #008599;
	    color: white !important;
	    float: none;
	    height: 100%;
	    width: 100%;
	}	
	#contformin {
		float: none;
		width: auto;
		padding-right: 21px;
	}
	#contformin h2 {
		margin: 0px !important;
		font-size: 16pt !important;
		line-height: 25px !important;

		padding-top: 24px;
		padding-bottom: 10px;
		padding-right: 70px;
	}
	#contformin h2 + div {
		padding-bottom: 15px;
	}
	.contactform2 .wdform_section .wdform_column {
		margin: 0px !important;
	}
.emailcolumn {
	width: 100% !important;
}
	.contactform2 .wdform_section .wdform_column  input {
		width: 100%;
	}
	
	.contactform2 .button-submit {
		margin: 5px 5px 15px 0px;
	}
	.contactform2 .wdform_column2 {

	}
	#sidebarx3 #menu-uppermenu-2 li a {
		display: none;
	}
	#sidebarx3 #menu-uppermenu-2 li ul li a {
		display: block;
	}
	#sidebarx3 {
		width: 100%;
	}
	#sidebarx3 #menu-uppermenu-2 li, #menu-archive-1 li {
		width: 100%;
		background-color: white;
		border-top: 0px solid #e5ebef;
	}
	#sidebarx3 #menu-uppermenu-2 li ul li, #menu-archive-1 li {
		border-top: 1px solid  #a1aab1;
		padding-top: 10px;
		padding-bottom: 10px;
		margin: 0;
	}
	.rightone3 {
	    background-color: #435363;
	}
	/*
	.wdform_section_break 
	.wdform_section_break h2 
	*/
	.wdform-label-section {
		width: 100% !important;
		max-width: none !important;
	}
	
	#footc.wdform_section_break h2 {
		font-size: 16pt !important;
		line-height: 25px;
		margin-top: 0px !important;
		margin-bottom: 0px;
		letter-spacing: 2.5px;
	}
	
	#cont .cont_image {
		padding-top: 15px;
	}
	#cont .cont_data {
		letter-spacing: 0px;
	}
	#cont .rightonetitle {
		font-size: 16pt !important;
	}
	.contactform2 .wdform-page-and-images {
		padding-left: 21px !important;
	}
	.contactform2 div.wdform-field {
		display: block;
	}
	.contactform2 div.wdform-element-section {
		display: block;
	}
	#contform textarea#wdform_23_element2 {
		margin-bottom: 30px;
	}
	/*
	.capt > div {
		display: block !important;
	}
	.capt > div > div {
		display: block !important;
	}
	.capt > div > div:first-child > div {
		display: inline-block !important;
	}
	.capt > div > div:first-child > div:first-child {
		width: 50% !important;
	}
	.capt > div > div:first-child > div:first-child img {
		width: 100%;
		height: auto;
	}
	.capt > div > div:last-child > div {
		display: block !important;
		width: 50% !important;
	}
	.capt > div > div:last-child > div input {
		width: 100% !important;
	}
	*/
	.capt .g-recaptcha, .capt .g-recaptcha div {
		display: block !important;
		width: 100% !important;
	}
	.capt .g-recaptcha iframe {
		width: 100%;
	}
	.contactform2 .wdform-element-section {
		min-width: auto !important;
		width: 100% !important;
	}
}

/*---------------------------------------------------------767---------------------------------------------------------*/
@media (max-width: 867px) {
	.rightone2 h3 {
		font-size: 22px;
	}
}
@media (max-width: 768px) {
#cf {
	height: auto;
}
}
@media (max-width: 767px) {
	#ajax-load-more .alm-listing li, .searchside .alm-listing li {
		float: none;
	}
	#ajax-load-more.grey .alm-listing li {
		margin-left: 0px;
	}

}

@media (max-width: 567px) {
.lowercaption {
	left: 23%;
	width: 52%;
	font-size: 20px;
}
.autoheight {
	height: 300px;
}
}

@media (max-width: 467px) {
.jssorb01 {
	top: 80%;
}
.autoheight {
	height: 240px;
}
.lowercaption {
	left: 17%;
	width: 66%;
	font-size: 20px;
}
}


/*---------------------------------------------------------320---------------------------------------------------------*/

@media (max-width: 320px) {

	#main.m-all {
		float: none;
	}
.autoheight {
	height: 220px;
}

	/* Desktop Footer Menu */
	#menu-footer li:first-child a {
		margin-left: 0px;
		padding-right: 0px;
		border-right: 0px;
	}
	
	/* Footer contact form  */
	.wdform_page {
		max-width: 250px;
	}
	.contactform3 .wdform_page {
		max-width: 100%;
	}
	
		
	/* Other */
 	.menu img {
		cursor: pointer;
	}

	#upline {
		padding-right: 0;
	}
.lowercaption {
	left: 10%;
	width: 80%;
	font-size: 20px;
	top: 37%;
}


	/* Bottom menu */
	#sidebarx2 {
		float: none;
		left: auto;
		position: static;
	}
	#sidebarx3 {
		display: block;
		left: auto;
		position: relative;
	}
	#sidebarx3 nav {
		float: none;
		left: auto;
		position: static;
	}

	.smallarrow {
		float: none;
		position: absolute;
		top: 50%;
		margin-top: -19px;
	}
	.smallarrow.leftarrow {
		padding: 0px 0px 0px 21px;
		left: 0px;
	}
	.smallarrow.rightarrow {
		padding: 0px 21px 0px 0px;
		right: 0px;
	}
	#menu-uppermenu-1 {
		margin: 0;
		padding: 1em 0;
	}
  
}


@media screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 768px) , screen and (max-moz-device-pixel-ratio: 2) and (max-width: 768px){

	.mobil_sitelogo_span {
		/*background-size: 132px 89px;*/
		/*background-image: url('../images/icon-home-mobile@2x.png')*/
	}

	#head-functions-small .search_button .inner {
		background-size: 21px 21px;
		background-image: url('../images/icon-mobile-search-off@2x.png');
	}
	#head-functions-small .search_button .inner.on {
		background-size: 21px 21px;
		background-image: url('../images/icon-mobile-search-on@2x.png');
	}
	#head-functions-small .nav_button .inner {
		background-size: 27px 16px;
		background-image: url('../images/icon-mobile-menu-off@2x.png');
	}
	#head-functions-small .nav_button .inner.on {
		background-size: 27px 16px;
		background-image: url('../images/icon-mobile-menu-on@2x.png');
	}	
	
}
